CREATE TABLE "OTHQ_OWN"."SRC_ACS_RECORD_NAMES_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    KBASERECORDTYPE VARCHAR2(32 BYTE),
    SURL VARCHAR2(128 BYTE),
    SKEY VARCHAR2(64 BYTE),
    DEFAULTNAME VARCHAR2(128 BYTE),
    RECORD_KEY NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_RECORD_NAMES_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, RECORD_KEY, KBASERECORDTYPE)
)